Commit bddec1a5 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

ci: integrate pytest-deprecated-warnings

parent 0d8154d87f2a
......@@ -3,7 +3,9 @@ envlist = py27
[testenv]
sitepackages = True
deps = -rrequirements-test.txt
deps =
-rrequirements-test.txt
git+https://github.com/psycojoker/pytest-capture-deprecatedwarnings
commands =
{envpython} -c 'from logilab.common import pytest; pytest.run()' -t test {posargs}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment